.social-media-tool {
    float:left;
}

.smt-facebook,
.smt-twitter,
.smt-googleplus,
.smt-instagram {
    float:left;
    }
#klein .smt-facebook,
#klein .smt-twitter,
#klein .smt-googleplus,
#klein .smt-instagram {
    float:left;
    }
#logohead {float:left;}
#headerservice {float:left;}
#headernav {

}      